.iti__country-name {
    color: black !important;
}

.iti__arrow {
    border-color: white transparent !important;
}

#toggleMute {
    color: white !important;
}

@media screen and (min-width: 991.98px) {
    .sizinle-birlikte .container-lg {
        flex-direction: row !important;
    }
}

@media screen and (max-width: 991.98px) {
    .sizinle-birlikte .container-lg {
        flex-direction: column !important;
    }
}

.haberler .swiper-slide {
    margin-right: 20px !important;
}

.bg-image.animate-on-scroll.animate-screen .inner {
    display: block !important;
}

.col-xl-3.mt-xl-0.mt-5.animate-fadeleft .iti__arrow {
    border-color: black transparent !important;
}

.lg-thumb-item img[src="undefined"] {
    display: none !important;
}

.lg-thumb-item i {
    width: 100%;
    height: 100%;
    color: #f5f5f5;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    display: none;
}

.lg-thumb-item img[src="undefined"] ~ i {
    display: flex !important;
}

.lg-autoplay-button {
    display: none !important;
}

.golge {
    -webkit-box-shadow: -3px 1px 16px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -3px 1px 16px 0 rgba(0, 0, 0, 0.3);
    box-shadow: -3px 1px 16px 0 rgba(0, 0, 0, 0.3);}

.golge_4 {
    -webkit-box-shadow: -6px 6px 10px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -6px 6px 10px 4px rgba(0, 0, 0, 0.3);
    box-shadow: -6px 6px 10px 4px rgba(0, 0, 0, 0.3);
}

.anasayfa_baslik{
    font-size: 20pt !important;
    letter-spacing: 1px !important;
}

.tumunu_gor{
     font-weight: 300;
 }
.ust_link {
     letter-spacing: 1px !important;
}

.dropdown-menu{
    background: rgba(0, 0, 0, 0.6) !important;
    box-shadow:
            0 -4px 6px rgba(0, 0, 0, 0.1),
            0 4px 6px rgba(0, 0, 0, 0.1);
}

.hover-dropdown .dropdown-menu a {
    color: #FFF !important;
    font-weight: 300;
    font-size: 1.05rem;
    padding: 8px 15px;
}


/*body{*/
    /*background-image: url("../images/3.png"); background-repeat: repeat;*/
/*}*/

/*.ayricalik {*/
    /*background:  transparent !important;*/
/*}*/

.hover-dropdown .dropdown-menu {

    background: #333;

}

form .form-group .custom-input {
     padding-block: 0px;
     width: 100%;
     height: 40px;
        font-size: 14px;
}

.baslik_ayricalik{
    font-size: 14pt !important;
    letter-spacing: 1px !important;
    color: #000;
    font-weight: 500;
    padding-bottom: 5px;
}
.uyari{
    margin-top: 5px;
    color: red;
    font-size: 10pt;
    display: none;
}
.uyarib{
     color: red;
    font-size: 10pt;
    display: none;
}


input::placeholder {
    font-weight: 300 !important;
}
input::-webkit-input-placeholder {
    font-weight: 300 !important;
}

input::-moz-placeholder {
    font-weight: 300 !important;
}

input:-ms-input-placeholder {
    font-weight: 300 !important;
}

textarea::placeholder {
    font-weight: 300 !important;
}
textarea::-webkit-input-placeholder {
    font-weight: 300 !important;
}

textarea::-moz-placeholder {
    font-weight: 300 !important;
}

textarea:-ms-input-placeholder {
    font-weight: 300 !important;
}


.yazi_detay{
    text-decoration: none;
    color: black;
    font-weight: 300;
    letter-spacing: 1px;
     font-size: 15pt;
    text-align: center;
    margin-top: 7px;
}

.yazi_detay:hover{
    color: var(--bs-primary);
}

.image-card-3 {
   border-radius: 0;
}

.bu:hover .yazi_detay {
    color: rgba(189, 143, 15)
}